#
#Wed May 17 10:56:48 PDT 2017
default.languagetoolchain.version=1.40
conf.ids=default,sim
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.40\\bin
configurations-xml=06e455850f71f19efc8d476e9f8c3e27
sim.languagetoolchain.version=1.40
sim.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=7d1589ffa595232c9ec16cd50d8cb274
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=052f1b4cfa7e50cd33bbbb4073423f9e
default.com-microchip-mplab-nbide-toolchainXC8-XC8LanguageToolchain.md5=7d1589ffa595232c9ec16cd50d8cb274
sim.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc8\\v1.40\\bin
host.platform=windows
